/*     259898 : 이미지 (모바일/PC 출력 구분)      */
.img__259898__ {max-width:100%}
.img__259898__ * {box-sizing:border-box}
.img__259898__ a {display:block;vertical-align:top}
.img__259898__ img {vertical-align:top}
.img__259898__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__259898__ .img_m {display:none;}
	.img__259898__ .img_pc {display:block;}
	.img__259898__ .img_pc img {width:px;}
}

/*     259899 : 공백      */
.solid_line__259899__ {box-sizing:border-box;display:block;position:relative;width:100%;height:6px}
.solid_line__259899__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__259899__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__259899__ {height:20px}
}

/*     252663 : 지도 (주소 직접 입력)      */
.map__252663__ iframe {width:100%;vertical-align:top}
.map__252663__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__252663__ .build_preview__252663__ {display:table;width:100%}
.map__252663__ .build_preview__252663__ .inner__252663__ {display:table-cell;height:450px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__252663__ .build_preview__252663__ .inner__252663__ .subject__252663__ {display:block;font-size:16px;font-weight:bold}
.map__252663__ .build_preview__252663__ .inner__252663__ .exp_text__252663__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__252663__ iframe {height:300px  !important}
	.map__252663__ .build_preview__252663__ .inner__252663__ {height:300px}
}

/*     252664 : 제목&내용 가로형      */
.text_horizontal__252664__ {display:table;}
.text_horizontal__252664__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__252664__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__252664__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__252664__ .title__252664__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#c8d7d2;line-height:1.3em;letter-spacing:0;}
.text_horizontal__252664__ .text__252664__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__252664__ .title__252664__ {}
	.text_horizontal__252664__ .text__252664__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__252664__ .icon {padding-right:25px;}
	.text_horizontal__252664__ .icon img {height:auto;}
	.text_horizontal__252664__ .title__252664__ {margin-bottom:5px;font-size:20px}
	.text_horizontal__252664__ .text__252664__ {font-size:26px;}
}

/*     252665 : 제목&내용 가로형      */
.text_horizontal__252665__ {display:table;}
.text_horizontal__252665__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__252665__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__252665__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__252665__ .title__252665__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#c8d7d2;line-height:1.3em;letter-spacing:0;}
.text_horizontal__252665__ .text__252665__ {margin:0;padding:0;font-size:13px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__252665__ .title__252665__ {}
	.text_horizontal__252665__ .text__252665__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__252665__ .icon {padding-right:25px;}
	.text_horizontal__252665__ .icon img {height:auto;}
	.text_horizontal__252665__ .title__252665__ {margin-bottom:5px;font-size:20px}
	.text_horizontal__252665__ .text__252665__ {font-size:20px;}
}

/*     252666 : 실선      */
.solid_line__252666__ {display:block;position:relative;width:100%;height:75px}
.solid_line__252666__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #373334}

.solid_line__252666__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__252666__ {height:75px}
}

/*     252667 : 타이틀 텍스트      */
.title__252667__ {font-size:0}
.title__252667__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#c8d7d2;letter-spacing:-.03em;line-height:1.4em;
}
.title__252667__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

@media all and (min-width:1024px){
	.title__252667__ p {font-size:20px}
}

/*     252668 : 제목&내용 가로형      */
.text_horizontal__252668__ {display:table;}
.text_horizontal__252668__ .title__252668__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__252668__ .title__252668__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background:#f3f2f0;}
.text_horizontal__252668__ .title__252668__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#373334;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__252668__ .text__252668__ {display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;}

@media all and (min-width:1024px){
	.text_horizontal__252668__ .title__252668__ {padding-right:20px;}
	.text_horizontal__252668__ .title__252668__ .title_circle > p {font-size:14px}
	.text_horizontal__252668__ .text__252668__ {font-size:20px}
}

/*     252669 : 제목&내용 가로형      */
.text_horizontal__252669__ {display:table;}
.text_horizontal__252669__ .title__252669__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__252669__ .title__252669__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background:#f3f2f0;}
.text_horizontal__252669__ .title__252669__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#373334;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__252669__ .text__252669__ {display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;}

@media all and (min-width:1024px){
	.text_horizontal__252669__ .title__252669__ {padding-right:20px;}
	.text_horizontal__252669__ .title__252669__ .title_circle > p {font-size:14px}
	.text_horizontal__252669__ .text__252669__ {font-size:15px}
}

